Cisco Adaptive Security Appliances安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1173057 漏洞类型 授权问题
发布时间 2012-05-16 更新时间 2012-05-16
CVE编号 CVE-2012-0335 CNNVD-ID CNNVD-201205-048
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
https://www.securityfocus.com/bid/53558
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201205-048
|漏洞详情
CiscoAdaptiveSecurityAppliances(ASA)是可提供安全和VPN服务的模块化平台。CiscoAdaptiveSecurityAppliances(ASA)5500系列设备及软件7.2版本至8.4版本中存在漏洞,该漏洞源于在尝试穿过防火墙过程中未正确执行代理认证。远程攻击者可利用该漏洞借助连接尝试获取敏感信息,也称BugIDCSCtx42746。
|受影响的产品
Cisco Adaptive Security Appliance 8.2.1 3 Cisco Adaptive Security Appliance 8.2.1 Cisco Adaptive Security Appliance 8.1.2 Cisco Adaptive Security Appliance 8.0.2 11 Cisco Adaptive Security
|参考资料

来源:www.cisco.com
链接:http://www.cisco.com/web/software/280775065/89203/ASA-843-Interim-Release-Notes.html
来源:NSFOCUS
名称:19648
链接:http://www.nsfocus.net/vulndb/19648